<div class="login__container">
  <div class="login__card">
    <figure class="login__card__fig">
      <img class="login__card__img" src="assets/Spotify_Logo_RGB_Green.png" alt="Spotify Logo">
    </figure>
    <h2 class="login__card__title">Ingresar</h2>
    <button class="login__card__button" (click)="goToCodeURL()">Ingresar</button>
  </div>
</div>
